<script>
	import RoomCard from './_components/RoomCard.svelte';
</script>

<div class="grow flex md:flex-row flex-col items-center gap-4 p-4">
	<RoomCard
		imageUrl="standard_video.jpg"
		alt="standard"
		name="Chambre standard"
		description="Une chambre standard"
		price="50"
		id={0}
	/>
	<RoomCard
		imageUrl="superior_video.jpg"
		alt="superior"
		name="Chambre superieur"
		description="Une chambre superieur"
		price="100"
		id={1}
	/>
	<RoomCard
		imageUrl="suite_video.jpg"
		alt="suite"
		name="Suite"
		description="Une suite"
		price="200"
		id={2}
	/>
</div>
